Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.client
Interface StompConnection.Listener

All Known Implementing Classes:
  StompChat, StompDraw

Enclosing class:
  StompConnection

    public static interface StompConnection.Listener

Method Summary
`void` | `onInfo(java.util.Map<java.lang.String,java.lang.String> information)`
`void` | `onMessage(java.util.Map<java.lang.String,java.lang.String> headers, byte[] buf, int offset, int length)`

Method Detail

### onMessage

    void onMessage(java.util.Map<java.lang.String,java.lang.String> headers,
                   byte[] buf,
                   int offset,
                   int length)

### onInfo

    void onInfo(java.util.Map<java.lang.String,java.lang.String> information)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.